@charset "utf-8";

.slid01text{
	width:90%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
	z-index: 30;
}

#top01,
#top02,
#top03,
#top04,
#top05,
#top06,
#top07,
#top08,
#top09 {
	width:90%;
	margin:0 auto;
	text-align:left;
	padding:2em 0;
}


/*================================
	メインコンテンツ
================================*/

.top01_01{
	width:100%;
	position: relative;
	margin:0 auto;
}

.top01_01>dl{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	box-sizing: border-box;
	border:#DDDDDD 1px solid;
}

.top01_01>dl>dt{
	width:100%;
	text-align: center;
	background:#F6F6F6;
	padding:1em 0;
	position: relative;
}
.top01_01>dl>dd{
	width:90%;
	margin:0 5%;
	padding:1em 0;
}

.top01_02>ul>li{
	padding:0.5em 0;
}



.top01_02more{
	display: inline-block;
	position: relative;
	padding:0 0 0 1em;
}

.top01_02more::before{
	content: '';
	background: url(../img/icon/icon_arrow_DDDDDD.svg) no-repeat;
	background-size: contain;
	width:8px;
	height:8px;
	position: absolute;
	top: 50%;
	left: 1%;
	transform: translate(-50%,-50%);
	
}

.top01_02cate>ul>li>a,
.top01_02cate>ul>li>span{
	display: inline-block;
	background:#DDDDDD;
	color:#555555;
	padding:0.2em 1.3em;
	margin:0.1em;
	border-radius: 50px;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	
}
	
.top01_02cate>ul>li>a:hover{
	color:#FFFFFF;
	background:#555555;
}

.top02_bg{
	background:-moz-linear-gradient(transparent 2em, #F6F6F6 0);
	background:-webkit-linear-gradient(transparent 2em, #F6F6F6 0);
	background:-ms-linear-gradient(transparent 2em, #F6F6F6 0);
	background:-o-linear-gradient(transparent 2em, #F6F6F6 0);
	background:linear-gradient(transparent 2em, #F6F6F6 0);
}

.top05_bg{
	background:-moz-linear-gradient(transparent 3em, #F6F6F6 0);
	background:-webkit-linear-gradient(transparent 3em, #F6F6F6 0);
	background:-ms-linear-gradient(transparent 3em, #F6F6F6 0);
	background:-o-linear-gradient(transparent 3em, #F6F6F6 0);
	background:linear-gradient(transparent 3em, #F6F6F6 0);
}

.top02_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	align-items: center;
}
.top02_01>ul>li:nth-child(1){
	max-width:763px;
	width:100%;
}
.top02_01>ul>li:nth-child(2){
	max-width:700px;
	width:100%;
	padding:2em 2em 0;
	box-sizing: border-box;
}

.top02_01title{
	position: relative;
}

.top02_01title>dl{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	margin:0 auto;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.top02_01title>dl>dt{
	width:20%;
	padding:0 40%;
}
.top02_01title>dl>dd{
	width:100%;
}

.top03_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}
.top03_01>ul>li{
	width:100%;
	margin:0 0 1.5em;
	
}


.top03_01btn a,
.top04_01btn a,
.top05_01btn a,
.top08_01btn a{
	width:90%;
	box-sizing: border-box;
	font-weight: bold;
	margin:0 auto;
	display: block;
	background:#FE7F00;
	color:#FFFFFF;
	border-radius: 50px;
	text-align: center;
	padding:1em 20% 1em 15%;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	position: relative;
}
.top04_01btn a{
	background:#1EB271;
}
.top05_01btn a{
	background:#363EA1;
}
.top08_01btn a{
	background:#8A8A7B;
}

.top03_01btn a:hover,
.top04_01btn a:hover,
.top05_01btn a:hover,
.top08_01btn a:hover{
     -ms-transform: translateY(2px);
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
}
.top03_01btn a:hover.sample1-2::before,
.top04_01btn a:hover.sample1-2::before,
.top05_01btn a:hover.sample1-2::before,
.top08_01btn a:hover.sample1-2::before{
	width:13%;
}

.arrow{
	position: relative;
	width:15%;
	display: block;
	padding: 0 0 0 5em;
	color: #000;
	vertical-align: middle;
	text-decoration: none;
}
.arrow::before,
.arrow::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 2em;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.sample1-2::before{
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.sample1-2::before{
	right: 2em;
	width: 15%;
	height: 1px;
	background: #FFFFFF;
}
.sample1-2::after{
	right: 2em;
	top: -3px;
	width: 15px;
	height: 3px;
	border-top: 1px solid #FFFFFF;
	-webkit-transform: rotate(25deg);
	transform: rotate(25deg);
}



.top04_01title{
	position: relative;
}

.top04_01title>dl{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	margin:0 auto;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.top04_01title>dl>dt{
	width:20%;
	padding:0 40%;
}
.top04_01title>dl>dd{
	width:100%;
}

.top04_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}
.top04_01>ul>li{
	width:48%;
	margin:0 1% 2em;
	box-sizing: border-box;
	border:1px solid #DDDDDD;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.top04_01>ul>li:hover{
	border:1px solid #FE7F00;
}

.top04_01>ul>li a{
	display: block;
	text-decoration: none;
}

.top04_01>ul>li a:hover img{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
} 

.top04_01img{
	position: relative;
}

.top04_01text{
	padding:0.6em;
	box-sizing: border-box;
}

.baiyaku img{
	position: absolute;
	width:100%;
	top:0;
	left:0;
}

.top04_01point p{
	display: inline-block;
	background:#FF0000;
	color:#FFFFFF;
	padding:0 0.5em;
}

.top04_01cate>ul>li{
	display: inline-block;
	margin:0.1em;
}
.top04_01cate>ul>li span,
.top04_01cate>ul>li a{
	display: inline-block;
	background:#F0F0F0;
	padding:0 0.7em;
}

.top06_01{
	width:94%;
	margin:0 auto;
	background:#FFFFFF;
	border:1px solid #DDDDDD;
}
.top06_01 a{
	text-decoration: none;
}

.top07_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	justify-content: center;
}
.top07_01>ul>li{/*1500 400*/
	width:96%;
	margin:0 2% 2em;
	padding:1em 2em;
	box-sizing: border-box;
	border:#DDDDDD 1px solid;
}

.top07_01icon{
	width:50%;
	margin:1em auto;
}

.top07_02>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}
.top07_02>ul>li{
	width:100%;
	position: relative;
}
.top07_02>ul>li a{
	display: block;
	text-decoration: none;
}

.top07_02img img{
	width:100%;
}
.top07_02text{
	
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%); /* Safari用 */
  transform: translate(-50%, -50%);
}

.top08_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}
.top08_01>ul>li{
	width:96%;
	margin:0 2% 2em;
}


/*アクセスマップ*/

.map_block {
	position:relative;
	padding-bottom: 88%; /* 100/300*200　*/
	height: 0;
	overflow: hidden;
}
.map_block iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.top01_01smn,
.top01_02smn,
.top01_03smn{
	position: relative;
	width: 100%;
	overflow: hidden;
	background:#FFFFFF;
}
.top01_02smn,
.top01_03smn{
	border:1px solid #DDDDDD;
	box-sizing: border-box;
}
.top01_01smn::before,
.top01_02smn::before  {
	content:"";
	display: block;
	padding-top:71.1790393012%; /*アスペクト比*/
}
.top01_03smn::before  {
	content:"";
	display: block;
	padding-top:68.2656826566%; /*アスペクト比*/
}

.top01_01smn a,
.top01_01smn span,
.top01_02smn a,
.top01_02smn span,
.top01_03smn a,
.top01_03smn span{
	display: block;
	width:100%;
	height:100%;
	max-height:100%;
}

.top01_01smn img,
.top01_02smn img,
.top01_03smn img{
	width:auto;
	height:auto;
	max-width: 100%;
	max-height: 100%;
	margin:auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
}


/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 768px) {

.slid01text{
	width:77%;
}
	
/*================================
	メインコンテンツ
================================*/

	
#top01,
#top02, 
#top03, 
#top04,
#top05,
#top06,
#top07,
#top08,
#top09 { width:94%;margin:0 3% ; }

/*================================
	メインコンテンツ
================================*/

.top01_01>dl>dt{
	width:25%;
}
.top01_01>dl>dd{
	width:70%;
	margin:0 2.5%;
}
	
.top01_01 h3{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
}
	
.top01_02>ul>li>dl{
	display: table;
	width:100%;
	table-layout: fixed;
}

.top01_02>ul>li>dl>dt{
	width:17%;
	display: table-cell;
}
.top01_02>ul>li>dl>dd{
	display: table-cell;
	vertical-align: top;
}
	
.top02_01>ul>li:nth-child(1){
	width:50%;
}
.top02_01>ul>li:nth-child(2){
	width:50%;
	padding:2em;
}

.top02_01title>dl{
	width:60%;
}
.top02_01title>dl>dt{
	width:15%;
	padding:0;
}
.top02_01title>dl>dd{
	width:85%;
}

.top03_01>ul>li{
	width:46%;
	margin:0 2% 1.5em;
	
}
	
.top04_01title>dl>dt{
	width:12%;
	padding:0;
}
.top04_01title>dl>dd{
	width:88%;
}
.top04_01>ul>li{
	width:31%;
	margin:0 1% 2em;
	box-sizing: border-box;
	border:1px solid #DDDDDD;
}
	
.top07_01>ul>li{/*1500 400*/
	width:26.6666%;
	margin:0 2% 2em;
}
	
.top07_02>ul>li{
	width:50%;
	position: relative;
}
.top08_01>ul>li{
	width:46%;
	margin:0 2% 2em;
}
	
}

/*=================================================================================*/
/** 880 **/
@media (min-width : 880px) {
	
	

}

/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1140px) {

	
/*================================
	メインコンテンツ
================================*/

	
}

@media (min-width : 1360px) {

#top01,
#top02,
#top03,
#top04,
#top05,
#top06,
#top07,
#top08,
#top09  { width:1140px; padding:40px 0; margin:0 auto; }

.top04_01>ul>li{
	width:15.4666%;
	margin:0 0.6% 2em;
	box-sizing: border-box;
	border:1px solid #DDDDDD;
}

}

